{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Start på nytt for oppdatering - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook køyrer i systemstatusfeltet",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Start ytingssporing",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stopp ytingssporing",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktiver ytingsmålar",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Ta opp ytingssporing i 1 minutt",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Opptakssporing...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Start nettverkssporing",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stopp nettverkssporing",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Start minnesporing",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stopp minnesporing",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tar augneblinksbilete av heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tar augneblinksbilete av heap ...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Samle inn søppel",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Samlar inn søppel...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skjul når minimert",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimert",
  "idSystemTrayNotificationMessageOnMinimize": "Når Outlook-vindauget er minimert, kan du gjenopprette det ved å klikke på dette ikonet.",
  "idSystemTrayNotificationTitleRestartRecommended": "Start Tilrådd på nytt",
  "idSystemTrayNotificationMessageRestartRecommended": "Vi oppdaga at økta har uvanleg høgt minnebruk. Klikk her for å starte Outlook på nytt.",
  "idSystemTrayNotificationTitleContactSupport": "Vurder å kontakte kundestøtte",
  "idSystemTrayNotificationMessageContactSupport": "Outlook har tidlegare støytt på eit problem med høg minnebruk. Hjelp oss ved å rapportere dette via Hjelp | Kundestøtte.",
  "idSystemTrayNotificationTitleCollectingLogs": "Samlar inn loggar",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook samlar inn loggar. Du får ei zip-fil i ein nytt vindauge om litt.",
  "idSystemTrayPopupMenuQuitTitle": "Avslutt",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tekst for avslutt-alternativ i pop-up-ruta for systemet",
  "idSystemTrayPopupMenuStorePromptTitle": "Gjennomgang av leietekst i appbutikk",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Leieteksten i butikk-tilvalet i popup-feltet for systemstatus som brukast internt",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Samle inn loggar",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tekst for ta augeblikksbilete-alternativ i pop-up-ruta for systemet",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Samlar inn...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tekst for å ta augeblikksbilete-alternativ i pop-up-ruta for systemet",
  "idInstallerOfflineMessage": "Kople til Internett for å halde fram.",
  "idInstallerOfflineMessage.comment": "Tekst i installasjonsprogrammet vårt som informerer brukaren om at dei må ha nettverkstilkopling for å halde fram med installasjonen",
  "idInstallerOfflineCancelButtonText": "Avbryt",
  "idInstallerOfflineCancelButtonText.comment": "Teksten til ein Avbryt-knapp som blir vist under meldinga som informerer brukaren om at dei må ha nettverkstilkopling for å halde fram med installasjonen",
  "idrestartOutlookPromptTitle": "Start Outlook på nytt",
  "idrestartOutlookPromptMessage": "Lagre arbeidet før du held fram.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Tilgjengelegheit",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "App-hurtigbuffer-interne",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-interne",
  "idSystemTrayPopupMenuFlagsTitle": "Flagg",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogram",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB-interne",
  "idSystemTrayPopupMenuInspectTitle": "Undersøk",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Medium-interne",
  "idSystemTrayPopupMenuTracingTitle": "Sporar",
  "idSystemTrayPopupMenuSurfTitle": "Surfe",
  "idSystemTrayPopupMenuPolicyTitle": "Policy",
  "idNavigationBlockedDueToZone": "Outlook har blokkert tilgangen til koplingar for Internett-sona",
  "idSystemTrayPopupMenuTaskManagerTitle": "Oppgåvehandsaming for nettlesar",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Internt servicepersonell",
  "idSystemTrayNotificationTitleNotifySafeMode": "Sikkermodus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook er i sikkermodus med avgrensa funksjonalitet.",
  "idSafeModeNotificationTitle": "Sikkermodus i Outlook",
  "idSafeModeWarningMessage": "Outlook startar på nytt om 1 dag. Lagre alt arbeid i framdrift.",
  "idSafeModeRestartWarningMessage": "Outlook startar på nytt om 2 minutt. Lagre alt arbeid i framdrift.",
  "idSafeModeRestartMessage": "Outlook startar på nytt.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Gjenopprettingsmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook er i gjenopprettingsmodus med avgrensa funksjonalitet.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnosesporing starta",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnosesporing fullført",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Ytingssporing starta",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Ytingssporing fullført",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Tidsberekna ytingssporing starta i 1 minutt",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Samlar augneblinksbilete av heap. Appen kan vere passiv ei kort stund.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Augneblinksbilete av heap fullført",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Nettverkssporing starta",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Nettverkssporing fullført",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Start samling av WebView2-loggar",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stopp samling av WebView2-loggar",
  "idSystemTrayNotificationMessageStartWebView2Log": "Samling av WebView2-loggar starta",
  "idSystemTrayNotificationMessageStopWebView2Log": "Samling av WebView2-loggar fullført",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Start WebView2 ETW-sporing",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stopp WebView2 ETW-sporing",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-sporing starta",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-sporing fullført",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Start WebView2 ETW-sporing (Køyr som administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Du må ha administratorløyve for å installere WebView2 ETW-sporing. Start Outlook på nytt som administrator."
}